Subject: bug#9406: 24.0.50; Use M-p/M-n to navigate through the kill ring

From: Deniz Dogan <[email-masked]>
Date: Wed, 31 Aug 2011 15:55:54 +0200

On 2011-08-31 15:01, Stefan Monnier wrote:
> Actually one of the benefits of your proposal is that it opens up the
> possibility of freeing the M-y binding.
>

Why "free" the M-y binding if it means jailing M-n and M-p?  M-y does 
nothing useful unless preceded by C-y today, so in that sense it's 
already "free".